/* Hide the change to list view on the calendar widget */
.WaGadgetEventsStateCalendar .pageTitleOuterContainer #idEventViewSwitcher .pageViewSwitcherContainer a {
visibility: hidden;
}

/* Change main background color of menu */
.WaGadgetMenuHorizontal.menuStyle006 .menuBackground{
background-image: -webkit-linear-gradient(top, #e54216, #b03210);
}

/* Change background color of selected menu item */
.WaGadgetMenuHorizontal.menuStyle006 .menuInner ul.firstLevel > li.sel > .item > a{
background-image: -webkit-linear-gradient(top, #91ba5a, #5a8d16);
}

/* Change background color of menu item when hovering over it */
.WaGadgetMenuHorizontal.menuStyle006 .menuInner ul.firstLevel > li > .item:hover > a:hover{
background-image: -webkit-linear-gradient(top, #91ba5a, #5a8d16);
}

/* Change background color of submenu */
.WaGadgetMenuHorizontal.menuStyle006 .menuInner ul ul{
background: #b83411;
}

